@import 'ffw.css';
html,
body{
	height:100%;
}
@media (max-width:1199px){
	.navbar > .container .navbar-brand,
	.navbar > .container-fluid .navbar-brand {
		margin-left:0;
	}
	.navbar-toggle{
		display:inline-block;
	}
	.navbar-collapse.collapse{
		display:none !important;
	}
	.navbar-collapse.collapse.in{
		display:block !important;
	}
	.navbar-header{
		float:none !important;
	}
	.navbar-nav{
		margin:0 -15px;
		float:none !important;
	}
	.navbar-nav > li{
		float:none !important;
	}
	.navbar-nav > li > a{
		padding-top:10px;
		padding-bottom:10px;
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu{
		position:static;
		float:none;
		margin-top:0;
		background:transparent;
		border:0;
		box-shadow:none;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a{
		color: #777;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
		color: #333;
		background-color: transparent;
		background-image:none;
	}
}
.full-screen{
	position:fixed;
	z-index:1000;
	display:none;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	background:rgba(0,0,0,.6);
}
.login-panel{
	display:none;
}
.login-panel .form-signin{
	position:absolute;
	top:50%;
	left:50%;
	width:300px;
	margin:0 auto;
	padding:10px 30px 30px;
	transform:translate(-50%,-50%);
	background:#FFF;
	border-radius:3px;
	box-shadow:0 1px 3px rgba(0,0,0,.2);
}
#wrapper{
	min-height:100%;
	height:auto !important;
	height:100%;
}
.header-links{
	float:right;
}
.header-links a + a{
	margin-left:20px;
}
.panel-bottom{
	padding:9px 14px;
	background:#F7F7F9;
	border-radius:0 0 4px 4px;
	overflow:hidden;
}
.panel-bottom .poster{
	float:left;
}
.panel-bottom .comments{
	float:right;
}
.panel-bottom .comments .badge{
	background:#829FB7;
}
.for-footer{
	padding-top:60px;
}
#wrapper ~ .footer{
	margin:-60px 0 0;
	background:#f5f5f5;
	height:60px;
}
.container .text-muted{
	margin:20px 0;
}
.schedule td, .schedule th {
	text-align: center;
}
.cw-table td {
	text-align: center; 
	vertical-align: middle !important;
}
.line-up .row .row{
    padding:0 14px 10px;
}
.table .tac,
.row .tac{
    text-align:center;
}
.tar{
    text-align:right;
}
.tal{
    text-align:left;
}
.table .vam{
	vertical-align:middle;
}
.table .font-size-large{
	font-size:2em;
}
.line-up .versus{
    text-align:center;
	line-height:120px;
}
.line-up .versus-text{
	font-size:2.5em;
}
.cup-match .versus{
    text-align:center;
	line-height:55px;
}
.cup-match .versus-text{
	font-size:28px;
}
.diff td{
	padding:0 0.667em;
	vertical-align:top;
	white-space:pre;
	white-space:pre-wrap;
	line-height:1.333;
}
.diff span{
	display:block;
	min-height:1.333em;
	margin-top:-1px;
	padding:0 3px;
}
* html .diff span{
	height:1.333em;
}
.diff span:first-child{
	margin-top:0;
}
.diffDeleted span{
	border:1px solid rgb(255,192,192);
	background:rgb(255,224,224);
}
.diffInserted span{
	border:1px solid rgb(192,255,192);
	background:rgb(224,255,224);
}
#toStringOutput{
	margin:0 2em 2em;
}
#content img{
	max-width:100%;
}
#content .news *:last-child{
	margin-bottom:0 !important;
}
.action-kick{
	display:inline-block;
	background:#cb5157;
	background:-moz-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
	background:-webkit-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
	background:-ms-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
	background:-o-linear-gradient(to bottom, #d6555c, #953740) #cb5157;
	background:linear-gradient(to bottom, #d6555c, #953740) #cb5157;
	box-shadow:
	inset 0 -5px 15px #953740,
	0 2px 0 #6c282f,
	0 1px 10px rgba(0,0,0,.1);
	text-shadow:0 1px 1px #6c282f;
	color:#FFF !important;
	padding:1px 10px;
	border-radius:3px;
	margin-right:0;
}
.action-edit,
.clipboard-copy{
	display:inline-block;
	background:#6495c7;
	background:-moz-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:-webkit-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:-ms-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:-o-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	box-shadow: 0 -5px 15px #557faa inset, 0 2px 0 #446688, 0 1px 10px rgba(0, 0, 0, 0.1);
	text-shadow: 0 1px 1px #446688;
	color:#FFF !important;
	padding:1px 10px;
	border-radius:3px;
	margin-right:5px;
}
.clipboard-copy:hover{
	text-decoration:none;
}
.clipboard-copy{
	display:table-cell;
	vertical-align:middle;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	box-shadow:none;
}
.action-up{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/images/up.png);
	text-indent:-9999px;
	overflow:hidden;
	vertical-align:middle;
}
.content-for-copy{
	display:table-cell;
	border:1px dashed #6ba2d6;
	padding:0 4px;
	background:#FFF;
	width:100%;
}
.date-changer-wrapper{
	background:#FFF;
	margin:10px -40px;
	border-top:4px solid #DDD;
	border-bottom:4px solid #DDD;
}
.date-changer-wrapper .table{
	margin-bottom:0;
}
.date-changer-wrapper .table th,
.date-changer-wrapper .table td{
	vertical-align:middle;
	text-align:center;
}
.date-changer-wrapper .btn{
	color:#FFF;
}
.match-new-date{
	display:none;
}
/*
.form-send-date-cw{
	display:none;
}*/
/* BRACKET */
.bracket-actions{
	position:relative;
}
.btn-new-window{
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:32px;
	height:32px;
	background:url(../images/new_window_24.png) 50% 50% no-repeat;
	z-index:100;
	opacity:.5;
	filter:invert(100%) drop-shadow(0 1px 3px #3d7999);
	transition:all ease 250ms;
}
.btn-new-window:hover{
	opacity:1;
	filter:invert(100%) drop-shadow(0 1px 3px #77afed);
}
.bracket{
	overflow:auto;
}
.bracket-refresh:link,
.bracket-refresh:visited{
	bottom:86px;
	display:block;
	position:fixed;
	left:50%;
	opacity:.5;
	width:48px;
	height:48px;
	line-height:50px;
	font-size:2em;
	background:#25c029;
	color:#FFF;
	text-align:center;
	text-shadow:0 1px 3px #1a8c1d;
	transition:opacity 250ms ease;
	z-index:1001;
	border-radius:4px;
	overflow:hidden;
}
.update{
	opacity:1;
}
.update span{
	transition:transform 5s ease;
	transform:rotate(720deg);
}
.bracket-refresh:hover{
	color:#FFF;
	opacity:1;
}
.news-bracket{
	padding:40px 0;
	border:1px solid #EEE;
	box-shadow:0 1px 10px #EEE;
}
.bracket-form{
	overflow:auto;
}
.bracket > .name{
	font-weight:700;
}
.bracket-cup .team-grid .name{
	line-height:26px;
}
.bracket .rounds-info{
	height:618px;
	padding:0;
	border-width:2px 0;
	border-style:solid;
	border-color:#77afed;
	margin:0 auto 2px;
}
.cup-info .rounds-info{
	height:auto;
}
.bracket .rounds-info > li{
	float:left;
	width:158px;
	height:614px;
	border-right:8px solid transparent;
	line-height:32px;
	list-style:none;
	text-align:center;
	background:#EEE;
}
.cup-info .rounds-info > li{
	height:auto;
}
.bracket .rounds-cup > li + li{
	margin-left:8px;
}
.bracket .rounds-info > li *{
	text-align:left;
}
.bracket .rounds{
	position:absolute;
	top:0;
	height:36px;
	padding:0;
	//border-width:2px 0;
	//border-style:solid;
	//border-color:#77afed;
	margin:0 auto 2px;
	color:#FFF;
	font-weight:600;
}
.bracket .rounds-loser{
	border-color:#c95a77;
}
.bracket .rounds-cup{
	height:auto;
	border:0;
}
.bracket .rounds .name{
	line-height:32px;
	background:#77afed;
}
.bracket .rounds-loser .name{
	background:#c95a77;
}
.bracket .rounds .name ~ *{
	background:#a3d3ff;
}
.bracket .rounds-loser .name ~ *{
	background:#f7a5ad;
}
.bracket .rounds .name + *{
	background:#89c1ff;
}
.bracket .rounds-loser .name + *{
	background:#ec8399;
}
.bracket .rounds li{
	float:left;
	width:158px;
	height:32px;
	border-right:8px solid transparent;
	line-height:32px;
	list-style:none;
	text-align:center;
	background: #77afed;
	text-shadow:0 1px 1px #607fa2;
	background-clip:content-box;
	/*background:#EEE;*/
	/*background-clip:content-box;*/
}
.bracket .rounds-loser li{
	background:#c95a77;
	background-clip:content-box;
}
.bracket .rounds-cup li{
	width:170px;
	height:auto;
	border:0;
	color:#FFF;
	font-weight:700;
	text-shadow:0 1px 1px #607fa2;
	background:none;
}
.bracket .rounds-winner li:last-child .name{
	line-height:96px;
}
.bracket .rounds-loser li{
	text-shadow:0 1px 1px #a2343f;
}
.bracket .grid{
	position:relative;
	width:158px;
	height:32px;
	margin:0 auto;
}
.bracket .cell{
	position:absolute;
	background:#EEE;
	height:32px;
	width:150px;
	box-sizing:border-box;
	transition:all ease 250ms;
}
.bracket-cup .team-grid .cell{
	height:64px;
}
.bracket-cup .cell{
	width:170px;
}
.bracket .cell-hover{
	box-shadow:0 1px 10px rgba(0,0,0,.3);
	z-index:100;
}
.bracket .cell-last{
	width:32px;
	background:#A5C9EF;
	color:#FFF;
	font-weight:700;
	text-shadow:0 1px 2px #607fa2;
}
.bracket .cell-loser{
	background:#e8e8e8;
}
.bracket .cell-loser-throw{
	background:#dfdfdf;
}
.bracket .cell .name{
	padding:6px 40px 6px 6px;
	overflow:hidden;
	/*text-overflow:ellipsis;*/
	white-space:nowrap;
}
.bracket .cell-last .name{
	display:none;
}
.bracket .cell:before{
	position:absolute;
	right:0;
	display:block;
	content:attr(data-score);
	width:20px;
	height:32px;
	padding:6px 0 6px 2px;
	background:#A5C9EF;
	box-sizing:border-box;
	color:#FFF;
	font-weight:700;
	text-shadow:0 1px 2px #607fa2;
	text-align:left;
}
.bracket-cup .team-grid .cell:before{
	height:64px;
	line-height:62px;
	padding:0;
}
.bracket .cell-loser:before{
	text-shadow:0 1px 2px #814c5e;
	background:#A36479;
}
.bracket .cell:after{
	position:absolute;
	top:0;
	right:20px;
	display:block;
	content:'';
	border-top:32px solid #EEE;
	border-right:15px solid #A5C9EF;
}
.bracket-cup .team-grid .cell:after{
	border-width:32px 15px 32px 0;
	border-style:solid;
	border-color:transparent #A5C9EF transparent transparent;
}
.bracket .cell-last:after{
	display:none;
}
.bracket .cell-loser:after{
	border-top-color:#e8e8e8;
	border-right-color:#A36479;
}
.bracket-cup .team-grid .cell-loser:after{
	border-width:32px 15px 32px 0;
	border-style:solid;
	border-color:transparent #A36479 transparent transparent;
}
.bracket-form .cell:before,
.bracket-form .cell:after,
.bracket .cell-winner:before,
.bracket .cell-winner:after{
	display:none;
}
.bracket .cell-winner .name{
	padding-right:6px;
}
.bracket .connector{
	position:absolute;
	width:8px;
	min-height:32px;
}
.bracket .connector:after{
	position:absolute;
	left:2px;
	display:block;
	content:'';
	border-left:4px solid #77afed;
	height:100%;
}
.bracket .connector-pre-last:after{
	border-left-color:#B7CFE7;
}
.bracket .connector-loser:after{
	border-color:#933353;
}
.cup-match-ajax{
	width:700px;
}
.cup-match-ajax .ffw{
	margin:0;
}
.scroll-to-top{
	width:64px;
	height:64px;
	position:fixed;
	bottom:20px;
	left:50%;
	display:none;
	background:url(/images/scrolltotop.png);
	z-index:1000;
}
.pencil-edit{
	display:inline-block;
	width:24px;
	height:24px;
	margin:-5px 0;
	text-indent:-9999px;
	vertical-align:middle;
	overflow:hidden;
	background:url(/images/edit.svg) 50% 50% / 20px 20px no-repeat;
}
h3 .pencil-edit{
	vertical-align:baseline;
}
.icon-edit{
	display:inline-block;
	width:24px;
	height:24px;
	text-indent:-9999px;
	vertical-align:middle;
	overflow:hidden;
	background:url(/images/edit.svg) 50% 50% / 20px 20px no-repeat;
}
.delete{
	display:inline-block;
	width:24px;
	height:24px;
	float:right;
	margin:-5px 0;
	text-indent:-9999px;
	overflow:hidden;
	background:url(/images/delete.png);
}
.icon-delete{
	display:inline-block;
	width:24px;
	height:24px;
	text-indent:-9999px;
	vertical-align:middle;
	overflow:hidden;
	background:url(/images/delete.png);
}
.wnw{
	white-space:nowrap;
}
.awards{
	padding:0 0 30px;
	overflow:hidden;
}
.awards .item{
	position:relative;
	float:left;
	margin:0 5px;
	width:80px;
	height:120px;
	text-align:center;
	cursor:default;
	box-shadow:0 1px 3px rgba(0,0,0,.2);
}
/*.awards .item:hover{
	box-shadow:0 5px 15px rgba(0,0,0,.2);
}*/
.awards .item .image{
	height:80px;
	line-height:80px;
}
.awards .item img{
	vertical-align:middle;
}
.awards .item .delete{
	position:absolute;
	top:5px;
	right:5px;
}
.add{
	margin:0 5px;
	float:left;
	display:block;
	width:80px;
	padding-top:80px;
	height:40px;
	line-height:40px;
	text-align:center;
	box-shadow:0 0 0 1px #CCC;
	background:url(/images/add.png) 50% 50% no-repeat;
}
.pagination .current-page a:link,
.pagination .current-page a:visited{
	background:#666;
	color:#FFF;
}
.pagination .current-page a:hover,
.pagination .current-page a:active{
	background:#666;
}
#comments table tr:nth-of-type(2n+1) td{
	background:linear-gradient(to bottom, #f5f5f5 0px, #e8e8e8 100%);
}
.match-link,
.match-link:link,
.match-link:visited{
	position:absolute;
	display:block;
	width:150px;
	padding:2px 0;
	text-align:center;
	background:#F9F9F9;
	background-clip:content-box;
	text-decoration:none;
	z-index:101;
}
.bracket-cup .match-link{
	width:170px;
}
.match-link:hover,
.match-link:active{
	background:#ebfcfa;
	box-shadow:inset 0 0 0 1px #a0d3eb;
}
.logo:hover{
	text-decoration:none;
}
.no-logo{
	display:inline-block;
	position:relative;
	width:100px;
	height:100px;
	background:#EEE;
}
.no-logo:after{
	position:absolute;
	top:0;
	left:0;
	text-align:center;
	width:100%;
	height:100%;
	line-height:100px;
	content:'NO LOGO';
	font-size:1em;
	color:#666;
}
.red{
	color:#FF0000;
}
.show-next:link,
.show-next:visited,
.btn1:link,
.btn1:visited{
	display:block;
	padding:10px 0 10px;
	margin-bottom:20px;
	text-align:center;
	color:#FFF;
	background:#a7aca9;
	background:linear-gradient(to bottom, #a7aca9, #999);
	box-shadow:0 2px 0 rgba(0,0,0,.8);
	background:#6495c7;
	background:-moz-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:-webkit-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:-ms-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:-o-linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	background:linear-gradient(to bottom, #6ba2d6, #557faa) #6495c7;
	box-shadow: 0 -5px 15px #557faa inset, 0 2px 0 #446688, 0 1px 10px rgba(0, 0, 0, 0.1);
	text-shadow: 0 1px 1px #446688;
	border-radius:3px;
}
.show-next:link,
.show-next:visited{
	text-decoration:none;
}
.show-next:hover,
.show-next:active,
.btn1:hover,
.btn1:active{
	/*background:#999;*/
	box-shadow:
			inset 0 0 0 1px rgba(255,255,255,.3),
			inset 0 -5px 15px #557faa,
			0 2px 0 #446688,
			0 2px 10px rgba(0,0,0,.3);
}
.show-next + .panel{
	display:none;
}
.hidden-content .table{
	margin-bottom:0;
}
.icon-download{
	display:inline-block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	vertical-align:middle;
	overflow:hidden;
	background:url(/images/download.png);
}
.tar .logo{
	display:inline-block;
	width:150px;
	text-align:center;
}
.tal .logo{
	display:inline-block;
	width:150px;
	text-align:center;
}
/*.match .tac + .tal{
	padding-left:25px;
}*/
.match-pp{
	display:none;
}
.penalty-points-table{
	display:none;
	border:5px solid #999;
	margin-bottom:10px;
}
.table-group{
	border:1px solid #EEE;
}
.table-group .name{
	white-space:nowrap;
	overflow:hidden;
}
.table caption{
	padding:10px;
	text-align:left;
	background:#EEE;
}
.table-group caption{
	text-align:center;
}
caption div{
	background:#EEEADE;
	margin:-10px -10px 10px;
	padding:10px;
	border-bottom:4px solid rgba(125, 124, 101, 0.18);
}
.founding-date{
	/*background:#eeeade;*/
	background:#eee;
	padding:15px;
	margin:0 -15px 10px;
}
.founding-date .h4{
	font-size:14px;
	font-weight:600;
}
.replay-field{
	display:none;
}
.upload-replay{
	position:relative;
	display:inline-block;
	width:32px;
	height:32px;
	/*overflow:hidden;*/
	/*background:#CCC;
	background:linear-gradient(to bottom, #CCC, #AAA);
	border-radius:2px;
	box-shadow:0 1px 0 rgba(0,0,0,.5);*/
	background:url(/images/replay_default.svg) 5px 0 no-repeat;
}
.upload-replay + .upload-replay{
	margin-left:10px;
}
.upload-replay-already-selected{
	/*background:#00AA00;*/
	background:url(/images/replay_selected.svg) 5px 0 no-repeat;
}
.upload-replay-already-uploaded{
	/*background:#800000;*/
	background:url(/images/replay_filled.svg) 5px 0 no-repeat;
}
.upload-replay input::-webkit-file-upload-button{
	position:absolute;
	top:0;
	left:0;
	width:32px;
	height:32px;
	opacity:0;
	cursor:pointer;
	z-index:2;
}
.upload-replay input[type="file"]{
	position:absolute;
	top:0;
	left:0;
	width:32px;
	height:32px;
	opacity:0;
	cursor:pointer;
	z-index:2;
}
.upload-replay .number{
	position:absolute;
	top:0;
	left:0;
	width:16px;
	height:32px;
	line-height:32px;
	color:#FFF;
	font-weight:700;
	cursor:default;
	z-index:1;
	/*text-shadow:0 1px rgba(0,0,0,.5);*/
	transform:translateX(-50%);
	text-align:right;
	text-shadow:
		0 -1px 1px rgba(0,0,0,.5),
		-1px 1px 1px rgba(0,0,0,.5),
		1px -1px 1px rgba(0,0,0,.5),
		0 1px 1px rgba(0,0,0,.5);
}
.match-row{
	position:relative;
	padding:5px 0;
	margin-bottom:5px;
	background:#EEE;
}
.wildcard{
	display:block;
	position:absolute;
	opacity:.2;
	width:24px;
	height:24px;
	z-index:1000;
	font-size:24px;
	color:#07b747 !important;
	transition:all ease 250ms;
}
.match-row .wildcard{
	background:url(../images/agt_reload.png) 0 0 / 24px 24px;
}
.match-row:hover .wildcard:link,
.match-row:hover .wildcard:visited{
	opacity:1;
}
.match-row:hover .wildcard:hover,
.match-row:hover .wildcard:active{}
.match-row .wildcard-left{
	left:10px;
	top:10px;
}
.match-row .wildcard-right{
	right:10px;
	top:10px;
}
.maps .image{
	position:relative;
	width:50px
}
.maps .name{
	position:absolute;
	display:block;
	width:100%;
	bottom:0;
	color:#FFF;
	text-align:center;
	background:rgba(0, 0, 0, .3);
}
.fancybox-wrap .ffw{
	border-radius:4px;
}
.fancybox-inner div[style="max-width:400px"]{
	margin:0 auto;
}
.form-width-400{
	width:400px;
}
.form-width-400 .ffw{
	margin:0;
}
.screenshot-overlay{
	display:none;
	position:absolute;
	margin:0;
	z-index:100;
	background:rgba(0,0,0,.4);
	border-radius:5px;
}
.screenshot-overlay:after{
	content:'Drop your images here';
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-15px;
	transform:translate(-50%);
	color:#FFF;
	font-size:20px;
	text-shadow:
		0 -1px 5px rgba(0,0,0,.8),
		0 1px 5px rgba(0,0,0,.8);
}
.screenshot-overlay-after:after{
	content:'';
}
.screenshot-overlay .close{
	top:20px;
	right:10px !important;
}
.screenshots{
	padding:0;
	overflow:hidden;
}
.screenshots li{
	display:block;
	position:relative;
	width:33.33%;
	padding:15px;
	float:left;
}
.screenshots .delete:link,
.screenshots .delete:visited{
	position:absolute;
	top:23px;
	right:18px;
	z-index:2;
	background-color:#FFF;
	opacity:.7;
	cursor:pointer;
}
.screenshots .delete:hover,
.screenshots .delete:active{
	opacity:.9;
}
.screenshots a:link,
.screenshots a:visited{
	display:block;
	position:relative;
	color:#FFF;
	z-index:1;
}
.screenshots a:hover,
.screenshots a:active{}
.screenshots .image{
	display:block;
	height:240px;
	line-height:240px;
	background:#000;
}
.screenshots time{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	padding:5px;
	height:auto;
	color:#FFF;
	background:rgba(0,0,0,.5);
}
.screenshots .image img{
	width:100%;
	vertical-align:middle;
}
.screenshots .name{
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	padding:5px;
	text-align:right;
	background:rgba(0,0,0,.5);
}
.arrows:link,
.arrows:visited,
.arrows:hover,
.arrows:active{
	display:inline-block;
	width:16px;
	height:16px;
	margin-right:8px;
	background:url(/images/arrows.png);
}
.lock-closed:link,
.lock-closed:visited{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/images/lock.png);
}
.lock-closed:hover,
.lock-closed:active{}
.lock-opened:link,
.lock-opened:visited{
	display:inline-block;
	width:16px;
	height:16px;
	background:url(/images/lock_open.png);
}
.lock-opened:hover,
.lock-opened:active{}
.add-element:link,
.add-element:visited{
	float:right;
	display:inline-block;
	width:16px;
	height:16px;
}
.add-element:hover,
.add-element:active{}
.glyphicon-green{
	text-shadow:0 1px #0a9764;
	color:#2ed052;
}
.event-before{
	margin:10px 0;
	font-size:1.25em;
}
.event-before span{
	color:#585769;
}
.date-queries .label{
	font-size:10px;
}
.score-link:link{
	display:inline-block;
	width:40px;
	text-decoration:none;
}
.score-link .score-1,
.score-link .score-2{
	display:block;
	float:left;
	width:18px;
}
.score-link .score-1{
	text-align:right;
}
.score-link .score-2{
	text-align:left;
}
.score-delimiter{
	display:block;
	float:left;
	width:4px;
}
.icon-copy:link{
	display:inline-block;
	background:url(/images/copy.svg) 50% 50% / 24px 24px no-repeat;
	width:24px;
	height:24px;
	margin:-5px 5px;
}
.race-wrapper{
	display:block;
	border-radius:4px;
	overflow:hidden;
	box-shadow:inset 0 0 5px 1px #888;
}
.race-wrapper img{
	transition:all ease 250ms
}
.race-wrapper .loser{
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
	opacity:.4;
}
.race-wrapper:hover .loser{
	-webkit-filter:grayscale(0);
	filter:grayscale(0);
	opacity:1;
}